---
data_category: optional
key_path: counts.instances_prometheus_active
description: Count of active instance-level integrations for Prometheus
product_section: ops
product_stage:
product_group: group::monitor
product_category: metrics
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
